/*! @file

    @id $Id$
*/
//       1         2         3         4         5         6         7         8
// 45678901234567890123456789012345678901234567890123456789012345678901234567890

#include <QtCore/QtGlobal>
#if QT_VERSION >= 0x050000
#include <QtWidgets/QApplication>
#else
#include <QtGui/QApplication>
#endif
#include <proxyface/proxy.hxx>

int main(int argc, char** argv) {
  QApplication app(argc, argv);
  gui::Proxy proxy("http://www.gnu.org/");
  proxy.show();
  return app.exec();
}
